.event {
    color: $black;
    padding: rem(15);
    background: $white;
    border-radius: 15px;
    box-shadow: 0px 5px 10px rgba(20, 21, 26, 0.02);

    &__header {
        margin-bottom: rem(15);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    &__time {
        font-weight: 700;
        font-size: rem(16);
        line-height: rem(24);
        white-space: nowrap;
        font-family: $font-family-third;
    }

    &__meta {
        width: 100%;
        margin: rem(15) 0 0 0;
        padding: 0;
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        font-size: rem(15);
        line-height: rem(20);

        li {
            display: flex;
            align-items: center;
            margin-bottom: rem(8);

            &:first-child {

                &:after {
                    width: 4px;
                    height: 4px;
                    content: '';
                    display: block;
                    margin: 0 rem(8);
                    border-radius: 50%;
                    background: rgba(0,0,0,0.3);
                }
            }

            &:last-child {
                width: 100%;
            }
        }
    }

    &__title {
        font-weight: 700;
        font-size: rem(20);
        line-height: rem(28);
        margin-bottom: rem(10);
        font-family: $font-family-third;
    }

    &__text {
        font-size: rem(16);
        line-height: rem(24);
        margin-bottom: rem(15);
    }

    &__tags {
        padding: 0;
        list-style: none;
        margin: 0 rem(-5) 0 0;
        display: flex;
        flex-wrap: wrap;
        align-items: center;

        li {
            margin: 0 rem(5) rem(5) 0;
        }
    }

    &__info {
        display: none;
    }

    &__label {
        font-size: rem(15);
        line-height: rem(20);
        margin-bottom: rem(10);
    }

    &__moderator {
        width: 50px;
        height: 50px;
        display: block;
        overflow: hidden;
        border-radius: 50%;
    }

    &__group {
        width: rem(270);
        position: relative;
        padding: rem(10) 0;

        &--speakers {
            border-bottom: 1px solid #ccc;
        }
    }

    &__action {
        text-align: right;
    }

    @include media-breakpoint-up(sm) {

        &__meta {

            li {

                &:not(:last-child) {

                    &:after {
                        width: 4px;
                        height: 4px;
                        content: '';
                        display: block;
                        margin: 0 rem(8);
                        border-radius: 50%;
                        background: rgba(0,0,0,0.3);
                    }
                }

                &:last-child {
                    width: auto;
                }
            }
        }

        &__footer {
            margin-left: rem(-10);
            padding-top: rem(15);
            display: flex;
            align-items: center;
        }

        &__group {
            width: auto;
            padding: 0 rem(10);

            &--speakers {
                border-bottom: none;
            }

            &--moderator {
                border-left: 1px solid #ccc;
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(20);

        &__title {
            font-size: rem(26);
            line-height: rem(32);
        }
    }

    @include media-breakpoint-up(lg) {
        padding: rem(22) rem(30);

        &__time {
            font-size: rem(22);
            line-height: rem(25);
            margin-bottom: rem(10);

            &--sm {
                display: none;
            }
        }

        &__meta {
            margin: 0;
            width: auto;

            li {

                &:first-child {
                    display: none;
                }
            }
        }

        &__header {
            margin-bottom: rem(20);
            flex-direction: row-reverse;
        }

        &__main {
            display: flex;
            align-items: flex-start;
        }

        &__tags {
            padding-top: rem(30);
            min-width: rem(240);
            display: block;
            text-align: right;
        }

        &__content {
            padding-right: rem(40);
        }

        &__group {
            padding: 0 rem(30);

            &--speakers {
                border-left: 1px solid #ccc;
                order: 3;
            }

            &--moderator {
                order: 2;
            }
        }

        &__info {
            text-align: center;
            display: block;
            padding-right: rem(30);
        }

        &__date {
            color: #66605C;
            font-size: rem(15);
            line-height: rem(20);
            order: 1;
        }
    }

    @include media-breakpoint-up(xl) {}
}
